@charset "utf-8";
/* CSS Document */
.newhead {	width:100%;	height:79px;	background:url(http://image.kapook.com/head_kapook/bgnewheadtab.gif) top left repeat-x; font-family:"Microsoft Sans Serif"; 	font-size:13px; font-weight:normal; }
.logonew { 	width:221px;	height:79px;	float:left; }
.tab3main {	width:374px;	height:79px;	float:left;}
.option { 	height:25px;	font-family:Tahoma;	font-size:11px;}
.option li {	list-style:none;	display:block;	float:left;	color:#449C12;	margin-left:6px;}
.option li a:link, .option li a:visited {	color:#449C12;}
.option li a:hover {	color:#830000;}
.tabsub {	position:absolute;	bottom:0;}
.tabsub img {	margin-left:3px;}
.loginsignup {	width:185px;	height:79px;	float:left;	text-align:center;}
.loginright_head {	float:left;	background:url(http://image.kapook.com/head_kapook/bgloginhead.gif) top left repeat-x;	height:76px;	width:223px;}
.connectright {	height:79px;	background:url(http://image.kapook.com/head_kapook/connectright.jpg) top left no-repeat;	width:223px;}
.linkseo { width:780px;	padding:10px;font-size:11px;	color:#666666;text-align:center;}
.linkseo a:link ,.linkseo a:visited { color:#003399;}
.linkseo a:hover {	color:#990000;}
.linkseo a:link strong , .linkseo a:visited strong, .linkseo a:link b , .linkseo a:visited b {	color:#FF0000;}
.footseo a:link , .footseo a:visited  {	color:#666666;}


.footter_kapook {	width:1003px;	clear:both; 	float:left; }
.footter01 {
	float:left;
	width:818px;
	background:url(http://my.kapook.com/imageskapook/footerkapook_01.gif) top left repeat-x;
	color:#000000;
	font-size:12px;
	padding:14px 0 15px 5px;
}
.footter01 a:link , .footter01 a:visited  {
	color:#436500;
}
.footter02 {
	float:left;
	width:7px;
}
.footter03 {
	float:left;
	width:173px;
}

body, p, ul, li, form, h1, h2, h3 { padding:0; margin:0; font-family:Tahoma; font-size:13px; color:#666666; }
ul, li { list-style:none; }
a img { border:0; }
.clear { clear:both; }


